<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Servicemenu>
    <ModernPersonalLinks xdt:Transform="Insert">
      <enabled>true</enabled>
      <title>Personal Links</title>
      <icon>ms-Icon ms-Icon--Link</icon>
    </ModernPersonalLinks>
    <MenuItems xdt:Transform="Insert">
      <MenuItem>
        <enabled>true</enabled>
        <title>People Picker</title>
        <icon>ms-Icon ms-Icon--ProfileSearch</icon>
        <webpartGuid>1cbb3ad6-2d5c-4f0f-a85f-0612386c0544</webpartGuid>
        <webpartConfiguration>
          {
            "title": "People Directory",
            "userProperties": [],
            "numberOfUsersPerPage": 5,
            "resultSource": "b09a7990-05ea-4af9-81ef-edfab16c4e31",
            "orderProperties": [],
            "template": "serviceMenu"
          }
        </webpartConfiguration>
      </MenuItem>
    </MenuItems>
  </Servicemenu>
</Config>